/* 日本語版のスタイルシート */

/* 共通 */

* {margin: 0 auto 0 auto; padding: 0;}
table {border: none; border-collapse: collapse;}
td,tr {border: none; vertical-align: top; }
img {border: none;}

/* レイアウト枠 */

body {
	background: #ffffff;
	font-family: Arial, Helvetica, "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 11pt; line-height: 1.5em;
	}

#centering {text-align: center;}

#frame {
	border: none; border-collapse: collapse;
	text-align: left;
	}

/* ページ上部バー（メニューとメインコンテンツの幅はここで決めている） */

#pageTopL {
	width: 205px;
	height: 25px;
	background : url(components/page-edge_bg.png) repeat-x left top;
	text-align: left; padding-left: 3px;
	}

#pageTopR {
	width: 540px;
	background : url(components/page-edge_bg.png) repeat-x left top;
	padding-right: 5px;
	}

/* ヘッダー */

#headerL {height: 71px;}
#headerR {text-align: right; vertical-align: top; border-bottom: 1px solid #cccccc}

#headerR #search {margin-top: 5px; float: right;}
#headerR #search td {padding-left: 5px;}
#headerR #search #input_box {width: 145px; vertical-align: top;}
#headerR #search #go_search {width:49px; margin-left: 1px;}

#headerR #function {margin-top: 25px; float: right;}
#headerR #function td {padding-left: 19px;}

/* ボタン */

#btn_japanese {background: url(components/btn_japanese.png) no-repeat;
	width: 77px; height: 13px; display: block; margin-top: 3px; float: right;}
#btn_japanese:hover {background: url(components/btn_japanese_on.png) no-repeat;}

#btn_sitemap {background: url(components/btn_sitemap.png) no-repeat;
	width: 91px; height: 18px; display: block; float: right;}
#btn_sitemap:hover {background: url(components/btn_sitemap_on.png) no-repeat;}

#btn_links {background: url(components/btn_links.png) no-repeat;
	width: 55px; height: 18px; display: block; float: right;}
#btn_links:hover {background: url(components/btn_links_on.png) no-repeat;}

#btn_contact {background: url(components/btn_contact.png) no-repeat;
	width: 75px; height: 18px; display: block; float: right;}
#btn_contact:hover {background: url(components/btn_contact_on.png) no-repeat;}

/* メニュー */

#menuTop {
	height: 25px;
	background: url(components/menu_heading.png) no-repeat left bottom;
	}

#menu {
	vertical-align: top; padding-top: 10px; width: 165px;
	background : url(components/menu_bg.png) repeat-y left top;
	font-family: Arial, Helvetica, "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: small; line-height: 1.2em; text-align: left;
	}

#menu ul {list-style: none; margin: -5px 0 0 0;}

#menu li {
	display: block; margin: 0 0 1px 0; padding: 0; width: 175px;
	background: #ffffff
	}

#menu li.separating {
	margin-top:10px;
	background: #ffffff url(components/menu_fo2010.png) no-repeat left top;
	}

#menu li a{
	display: block;
	color: #6666ff;
	text-decoration: none;
	padding:7px 0 7px 20px;
	background: url(components/arrow_link.png) no-repeat 2% 50%;
	border: 1px solid #ddddff;
	}

#menu li a:hover{
	color: #000099;
	background: #e8e8ff url(components/arrow_link_on.png) no-repeat 2% 50%;
	border: 1px solid #6666ff;
	}

#menu li.separating a{
	color: #ff6666;
	background: url(components_fo/arrow_link.png) no-repeat 2% 50%;
	border: 1px solid #ffdddd;
	}

#menu li.separating a:hover{
	color: #990000;
	background: url(components_fo/arrow_link_on.png) no-repeat 2% 50%;
	border: 1px solid #ff6666;
	}

/* メインコンテンツ */

#pageNavi {
	padding-top: 10px;
	font-size: 10pt; line-height: 1.0em; text-align: left;
	}

#pageNavi a {
	text-decoration: none;
	color: #8888ff;}
#pageNavi a:hover {
	color: #0000ff;}

#main {width: 545px; text-align: left; font-size: 11pt; line-height: 1.5em; padding-bottom: 40px;}


h2 {margin: 20px 0 10px 0; width: 545px; height: 20px; line-height: 0em;
	background: url(components/heading_bg.png) no-repeat left top;}
h2 img {margin-left: 20px;}

h3 {margin: 20px 0 10px 0; padding-left: 10px; font-size: 11pt; line-height: 1.2em;
	border-left: 4px solid #24529B; border-bottom: 1px dotted #24529B;}

h4 {margin: 20px 0 10px 0; padding-left: 10px; font-size: 11pt; line-height: 1.2em;}

#return {font-size: small; text-align: right;}

/* コンテンツ下部の空間 */
#contentsBottomL {
	background : url(components/menu_bg.png) repeat-y left top;
	height: 25px;
	text-align: left; padding-left: 3px;
	}

#contentsBottomR {
	background: #ffffff url(components/arrow_back.png) no-repeat 525px 4px;
	font-size: 10pt; line-heigt: 1.0em;
	text-align: right; padding-right: 30px;
	}

#contentsBottomR a {
	text-decoration: none;
	color: #8888ff;}
#contentsBottomR a:hover {
	color: #0000ff;}

/* ページ下部バー */
#pageBottomL {
	line-height: 25px;
	background : url(components/page-edge_bg.png) repeat-x left top;
	text-align: left; padding-left: 3px;
	}

#pageBottomR {
	background : url(components/page-edge_bg.png) repeat-x left top;
	text-align: right; padding-right: 5px;
	}
